{
  "name": "@pushrocks/smartuniverse",
  "version": "1.0.106",
  "private": false,
  "description": "messaging service for your micro services",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "(tstest test/)",
    "testManual": "(tsrun test/test.ts)",
    "build": "(tsbuild --web && tsbundle --from ./ts/index.ts --to dist_bundle/bundle.js)",
    "format": "(gitzone format)"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.25",
    "@gitzone/tstest": "^1.0.52",
    "@pushrocks/tapbundle": "^3.2.9",
    "@types/node": "^14.14.22",
    "tslint": "^6.1.3",
    "tslint-config-prettier": "^1.18.0"
  },
  "peerDependencies": {
    "rxjs": "*"
  },
  "dependencies": {
    "@apiglobal/typedrequest-interfaces": "^1.0.15",
    "@pushrocks/isohash": "^1.0.2",
    "@pushrocks/isounique": "^1.0.4",
    "@pushrocks/lik": "^4.0.20",
    "@pushrocks/smartdelay": "^2.0.10",
    "@pushrocks/smartexpress": "^3.0.100",
    "@pushrocks/smartlog": "^2.0.39",
    "@pushrocks/smartpromise": "^3.1.3",
    "@pushrocks/smartrx": "^2.0.19",
    "@pushrocks/smartsocket": "^1.2.3",
    "@pushrocks/smarttime": "^3.0.38"
  },
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ],
  "browserslist": [
    "last 1 chrome versions"
  ]
}
